Subject: Desolvation Free Energy and Inertia Moment 1 size

From: Somsak Tonmunphean <[email-masked]>
Date: Thu, 22 Mar 2001 12:56:50 +0700 (ICT)

Dear CCLers,
	Recently, I read the QSAR articles and found the following three
descriptors, "Desolvation Free Energy for Water (Fh2o)", "Desolvation Free
Energy for Octanol (Foct)", and "Inertia Moment 1 size". The first two
were calculated using the QSAR module in the Cerius 2 software and the
last one was computed using the TSAR software. Since I do not have these
two softwares and could not find their Manuals, I would like to know how
to calculate these three parameters ?? And what are the physical meaning
of these three parameters ??
	Thank you very much in advance for your kind helps.

Your sincerely,
Somsak Tonmunphean, Ph.D. student

Department of Chemistry,
Faculty of Science,
Chulalongkorn University,
Bangkok 10330 Thailand.